function FileData_Pairs(x)
{
x.t("incurred","correct");
x.t("telecommunication","equipment");
x.t("included","within");
x.t("korean","emc");
x.t("provide","reasonable");
x.t("below","ul60950");
x.t("below","telcordia");
x.t("vcci","korean");
x.t("emc","registration");
x.t("emc","class");
x.t("digital","apparatus");
x.t("digital","device");
x.t("lists","fcc");
x.t("accordance","instruction");
x.t("ics","notice");
x.t("intended","proximity");
x.t("within","electromagnetic");
x.t("installed","used");
x.t("home","sellers");
x.t("limits","provide");
x.t("limits","class");
x.t("energy","installed");
x.t("likely","cause");
x.t("responsible","expenses");
x.t("7779","electromagnetic");
x.t("ability","electronic");
x.t("emissions","electronic");
x.t("sellers","and/or");
x.t("federal","communications");
x.t("classe","est");
x.t("bmsi","environmental");
x.t("subject","following");
x.t("uses","radiate");
x.t("ices-003","cet");
x.t("sbc","tp76200mp");
x.t("386","etsi/en");
x.t("physical","protection");
x.t("maschinenl\u00e4rminformations-verordnung","gpsgv");
x.t("asr","5000");
x.t("obtained","emc");
x.t("sections","federal");
x.t("taiwan","bmsi");
x.t("listed","below");
x.t("etsi","300");
x.t("exceeds","dba");
x.t("includes","following");
x.t("canadian","ices-003");
x.t("compliant","european");
x.t("directive","directive");
x.t("directive","2002/96/ec");
x.t("directive","2002/95/ec");
x.t("dba","caution");
x.t("der","h\u00f6chste");
x.t("iso","7779");
x.t("places","home");
x.t("need","note");
x.t("5000","exceeds");
x.t("5000","complies");
x.t("5000","registered");
x.t("5000","chassis");
x.t("5000","system");
x.t("organization","responsible");
x.t("2002/96/ec","acoustic");
x.t("cisco","systems");
x.t("network","telecommunication");
x.t("network","equipment-building");
x.t("acoustic","noise");
x.t("harmful","interference");
x.t("requirements","physical");
x.t("requirements","non-residential");
x.t("requirements","electromagnetic");
x.t("non-residential","equipment");
x.t("386-2","electrical");
x.t("unintentional","radio");
x.t("warnings","safety");
x.t("operation","limits");
x.t("operation","subject");
x.t("operation","equipment");
x.t("apparatus","complies");
x.t("conforme","norme");
x.t("union","60950");
x.t("manual","may");
x.t("(a)","gem\u00e4ss");
x.t("communication","device");
x.t("part","fcc");
x.t("part","class");
x.t("european","union");
x.t("european","union\u2019s");
x.t("etsi/en","300");
x.t("electrical","fast");
x.t("electrical","safety");
x.t("electrical","environmental");
x.t("electrical","certifications");
x.t("electrical","electronic");
x.t("complies","limits");
x.t("complies","canadian");
x.t("complies","electrical");
x.t("complies","safety");
x.t("complies","environmental");
x.t("area","likely");
x.t("standard","safety");
x.t("3rd","edition");
x.t("tel","408-526-4000");
x.t("television","communications");
x.t("fast","transients");
x.t("compliance","federal");
x.t("compliance","voluntary");
x.t("compliance","electromagnetic");
x.t("expenses","incurred");
x.t("300","386");
x.t("300","386-2");
x.t("300","019");
x.t("fields","unintentional");
x.t("device","obtained");
x.t("device","cause");
x.t("device","broadcasting");
x.t("device","office");
x.t("device","radio");
x.t("device","withstand");
x.t("device","immunity");
x.t("device","pursuant");
x.t("voluntary","council");
x.t("regulations","operation");
x.t("gr-63-core","network");
x.t("165a","pfu");
x.t("union\u2019s","rohs");
x.t("notice","class");
x.t("notice","lasers");
x.t("frequency","emissions");
x.t("frequency","interference");
x.t("registered","compliance");
x.t("num\u00e9rique","classe");
x.t("(weee)","directive");
x.t("commercial","environment");
x.t("communications","operation");
x.t("communications","commission");
x.t("cause","harmful");
x.t("cause","interference");
x.t("cause","undesired");
x.t("(nebs)","requirements");
x.t("schalldruckpegel","betr\u00e4gt");
x.t("presence","electromagnetic");
x.t("control","interference");
x.t("broadcasting","communication");
x.t("radiate","radio-frequency");
x.t("maximum","acoustic");
x.t("chapter","lists");
x.t("chapter","includes");
x.t("may","cause");
x.t("may","used");
x.t("against","harmful");
x.t("pfu","compliant");
x.t("tp76200mp","taiwan");
x.t("office","device");
x.t("office","class");
x.t("noise","maximum");
x.t("noise","level");
x.t("noise","electromagnetic");
x.t("registration","office");
x.t("safety","electrical");
x.t("safety","information");
x.t("safety","certifications");
x.t("safety","criteria");
x.t("fcc","warnings");
x.t("fcc","part");
x.t("fcc","rules");
x.t("waste","electrical");
x.t("level","asr");
x.t("environment","equipment");
x.t("norme","nmb-003");
x.t("ul60950","standard");
x.t("equipped","165a");
x.t("proximity","electronic");
x.t("interference","vcci");
x.t("interference","ics");
x.t("interference","device");
x.t("interference","may");
x.t("interference","radio");
x.t("interference","received");
x.t("interference","case");
x.t("interference","electromagnetic");
x.t("interference","equipment");
x.t("instruction","manual");
x.t("japan","vcci-a");
x.t("rules","regulations");
x.t("and/or","users");
x.t("408-526-4000","fax");
x.t("technology","equipment");
x.t("sources","included");
x.t("hazardous","safety");
x.t("compatibility","ability");
x.t("compatibility","electrical");
x.t("compatibility","japan");
x.t("compatibility","(emc)");
x.t("radio","television");
x.t("radio","frequency");
x.t("laser","notice");
x.t("laser","devices");
x.t("transients","sbc");
x.t("reasonable","protection");
x.t("est","conforme");
x.t("considered","hazardous");
x.t("60950","mark");
x.t("systems","tel");
x.t("environmental","certifications");
x.t("withstand","interference");
x.t("correct","interference");
x.t("information","technology");
x.t("certifications","asr");
x.t("certifications","listed");
x.t("certifications","acoustic");
x.t("certifications","electrical");
x.t("certifications","chapter");
x.t("certifications","safety");
x.t("certifications","environmental");
x.t("received","including");
x.t("protection","against");
x.t("protection","chassis");
x.t("caution","maschinenl\u00e4rminformations-verordnung");
x.t("caution","maximum");
x.t("fax","408-527-0883");
x.t("residential","area");
x.t("case","organization");
x.t("canada","laser");
x.t("2002/95/ec","waste");
x.t("betr\u00e4gt","(a)");
x.t("immunity","device");
x.t("h\u00f6chste","schalldruckpegel");
x.t("council","control");
x.t("(emc)","compliance");
x.t("two","conditions");
x.t("radio-frequency","energy");
x.t("chassis","dba");
x.t("chassis","equipped");
x.t("users","need");
x.t("note","cisco");
x.t("mark","electrical");
x.t("gem\u00e4ss","iso");
x.t("cet","appareil");
x.t("edition","european");
x.t("electronic","device");
x.t("electronic","equipment");
x.t("electronic","devices");
x.t("operate","intended");
x.t("system","(nebs)");
x.t("system","chapter");
x.t("following","sections");
x.t("following","two");
x.t("used","accordance");
x.t("used","places");
x.t("warning","asr");
x.t("warning","safety");
x.t("electromagnetic","fields");
x.t("electromagnetic","sources");
x.t("electromagnetic","compatibility");
x.t("class","digital");
x.t("class","requirements");
x.t("class","device");
x.t("class","may");
x.t("class","laser");
x.t("class","devices");
x.t("telcordia","gr-63-core");
x.t("telcordia","gr-1089-core");
x.t("equipment-building","system");
x.t("criteria","network");
x.t("gpsgv","der");
x.t("vcci-a","asr");
x.t("equipment","etsi");
x.t("equipment","3rd");
x.t("equipment","(weee)");
x.t("equipment","fcc");
x.t("equipment","residential");
x.t("equipment","class");
x.t("equipment","operated");
x.t("equipment","generates");
x.t("operated","commercial");
x.t("rohs","directive");
x.t("commission","warning");
x.t("including","interference");
x.t("nmb-003","canada");
x.t("pursuant","part");
x.t("conditions","device");
x.t("generates","uses");
x.t("appareil","num\u00e9rique");
x.t("lasers","equipment");
x.t("gr-1089-core","network");
x.t("019","etsi");
x.t("undesired","operation");
x.t("devices","presence");
x.t("devices","considered");
x.t("devices","operate");
x.t("devices","class");
}
